#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_04 { width: 100%; vertical-align: top; }
#imFooter_imCell_2 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_02_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_02_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_02_tab0 .cf1 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_1 { float: left; }
#imCell_25 { display: block; position: relative; overflow: hidden; }
#imCellStyle_25 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_25 > div { margin: 0 auto; }
#imObjectGallery_25 a:link, #imContent #imObjectGallery_25 a:hover, #imContent #imObjectGallery_25 a:visited, #imContent #imObjectGallery_25 a:active { border: none; background-color: transparent; text-decoration: none; }
#imPageRowGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_2 { background-color: #0030BF; opacity: 0.5; }
#imGroup_2 > div { float: left; }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_19 { width: 100%; vertical-align: top; max-width: 413px; }
#imCell_24 { display: block; position: relative; overflow: hidden; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_24 { width: 100%; vertical-align: top; max-width: 413px; }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_21 { width: 100%; vertical-align: top; max-width: 413px; }
#imCell_22 { display: block; position: relative; overflow: hidden; }
#imCellStyle_22 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_22 { width: 100%; vertical-align: top; max-width: 413px; }
#imCell_23 { display: block; position: relative; overflow: hidden; }
#imCellStyle_23 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_23 { width: 100%; vertical-align: top; max-width: 413px; }
#imPageRowGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_3 { background-color: #BF8F00; opacity: 1; }
#imGroup_3 > div { float: left; }
#imCell_28 { display: block; position: relative; overflow: hidden; }
#imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_28 { width: 100%; vertical-align: top; max-width: 1007px; }
#imCell_32 { display: block; position: relative; overflow: hidden; }
#imCellStyle_32 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_32 { width: 100%; vertical-align: top; max-width: 1007px; }
#imGroup_4 > div { float: right; }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_16 { width: 100%; vertical-align: top; max-width: 1007px; }
#imGroup_5 > div { float: left; }
#imCell_33 { display: block; position: relative; overflow: hidden; }
#imCellStyle_33 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_33 { width: 100%; vertical-align: top; max-width: 595px; }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_31 { width: 100%; vertical-align: top; max-width: 1007px; }
#imPageRowGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_4 { background-color: #DFFFBF; opacity: 1; }
#imGroup_6 > div { float: left; }
#imGroup_7 > div { float: left; }
#imGroup_8 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_02_tab0 .inline-block { display: inline-block; }
#imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_02_tab0 .imVt { vertical-align: top; }
#imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_02_tab0 .fs22 { vertical-align: baseline; font-size: 22pt;line-height: 36px; }
#imTextObject_02_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_02_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_02_tab0 .text-inner { margin-right: 8px; }
#imTextObject_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_06 { width: 100%; vertical-align: top; max-width: 800px; }
#imGroup_9 > div { float: right; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_04 { width: 100%; vertical-align: top; max-width: 960px; }
#imCell_34 { display: block; position: relative; overflow: hidden; }
#imCellStyle_34 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_34 { width: 100%; vertical-align: top; max-width: 1005px; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_05 { width: 100%; vertical-align: top; max-width: 742px; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_07 { width: 100%; vertical-align: top; max-width: 960px; }
#imGroup_10 > div { float: right; }
#imGroup_11 > div { float: left; }
#imGroup_12 > div { float: right; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_09 { width: 100%; vertical-align: top; max-width: 800px; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_08 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_08_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_08_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_08_tab0 ul ul ul { list-style: circle; }
#imTextObject_08_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_08_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_08_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_08_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_08_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_08_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_08_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_08_tab0 p { margin: 0; padding: 0; }
#imTextObject_08_tab0 .inline-block { display: inline-block; }
#imTextObject_08_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_08_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_08_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_08_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_08_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_08_tab0 img.fleft { margin-right: 15px; }
#imTextObject_08_tab0 img.fright { margin-left: 15px; }
#imTextObject_08_tab0 .imUl { text-decoration: underline; }
#imTextObject_08_tab0 .imVt { vertical-align: top; }
#imTextObject_08_tab0 .imVc { vertical-align: middle; }
#imTextObject_08_tab0 .imVb { vertical-align: bottom; }
#imTextObject_08_tab0 .fs22 { vertical-align: baseline; font-size: 22pt;line-height: 36px; }
#imTextObject_08_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_08_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_08_tab0 .text-inner { margin-right: 8px; }
#imTextObject_08 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_10 { width: 100%; vertical-align: top; max-width: 960px; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_11 { width: 100%; vertical-align: top; max-width: 371px; }
@media (min-width: 1024px) {
	.imContentDataContainer { width: 1010px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_25 { width: 1004px; min-height: 252px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_25 { width: 1004px; min-height: 252px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 3px; right: 3px; }
	#imGroup_2 { width: 1010px; }
	#imCell_19 { width: 196px; min-height: 61px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 196px; min-height: 61px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imCell_24 { width: 196px; min-height: 61px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_24 { width: 196px; min-height: 61px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 3px; right: 3px; }
	#imCell_21 { width: 196px; min-height: 61px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_21 { width: 196px; min-height: 61px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 3px; right: 3px; }
	#imCell_22 { width: 196px; min-height: 61px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_22 { width: 196px; min-height: 61px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_22 { left: 3px; right: 3px; }
	#imCell_23 { width: 196px; min-height: 61px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_23 { width: 196px; min-height: 61px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 3px; right: 3px; }
	#imGroup_3 { width: 1010px; }
	#imCell_28 { width: 196px; min-height: 275px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_28 { width: 196px; min-height: 275px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 3px; right: 3px; }
	#imCell_32 { width: 196px; min-height: 275px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_32 { width: 196px; min-height: 275px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_32 { left: 3px; right: 3px; }
	#imGroup_4 { width: 606px; }
	#imCell_16 { width: 196px; min-height: 275px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_16 { width: 196px; min-height: 275px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 3px; right: 3px; }
	#imGroup_5 { width: 404px; }
	#imCell_33 { width: 196px; min-height: 275px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_33 { width: 196px; min-height: 275px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 3px; right: 3px; }
	#imCell_31 { width: 196px; min-height: 275px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 196px; min-height: 275px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imGroup_6 { width: 1010px; }
	#imGroup_7 { width: 808px; }
	#imGroup_8 { width: 808px; }
	#imCell_2 { width: 398px; min-height: 241px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 398px; min-height: 241px; padding: 3px 3px 38px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_02 .text-container { height: 200px;}
	#imTextObject_02_tab0 { height: 200px; }#imCell_6 { width: 398px; min-height: 241px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_6 { width: 398px; min-height: 241px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 3px; right: 3px; }
	#imGroup_9 { width: 808px; }
	#imCell_4 { width: 600px; min-height: 178px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 600px; min-height: 178px; padding: 3px 3px 20px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imCell_34 { width: 196px; min-height: 178px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_34 { width: 196px; min-height: 178px; padding: 3px 3px 23px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 3px; right: 3px; }
	#imCell_5 { width: 196px; min-height: 425px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_5 { width: 196px; min-height: 425px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 3px; right: 3px; }
	#imCell_7 { width: 1004px; min-height: 256px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 1004px; min-height: 256px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imGroup_10 { width: 1010px; }
	#imGroup_11 { width: 808px; }
	#imGroup_12 { width: 808px; }
	#imCell_9 { width: 398px; min-height: 446px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 398px; min-height: 446px; padding: 3px 3px 21px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	#imCell_8 { width: 398px; min-height: 446px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 398px; min-height: 446px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imTextObject_08 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_08 .text-container { height: 440px;}
	#imTextObject_08_tab0 { height: 440px; }#imCell_10 { width: 802px; min-height: 214px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 802px; min-height: 214px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	#imCell_11 { width: 196px; min-height: 666px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_11 { width: 196px; min-height: 666px; padding: 3px 3px 244px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 3px; right: 3px; }
	
}

@media (max-width: 1023px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imCell_25 { clear: left; }
	#imCell_25 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_25 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_25 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { display: none; clear: left; }
	#imCell_19 { display: none; clear: left; }
	#imCell_19 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_19 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_19 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_24 { display: none; clear: left; }
	#imCell_24 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_24 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_24 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_21 { display: none; clear: left; }
	#imCell_21 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_21 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_21 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_22 { display: none; clear: left; }
	#imCell_22 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_22 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_22 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_23 { display: none; clear: left; }
	#imCell_23 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_23 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_23 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_28 { clear: left; }
	#imCell_28 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_28 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_28 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_32 { clear: left; }
	#imCell_32 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_32 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_32 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_16 { clear: right; }
	#imCell_16 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_16 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_16 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_5 { width: 100%; clear: right; }
	#imCell_33 { clear: left; }
	#imCell_33 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_33 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_33 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_31 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_6 { width: 100%; clear: left; }
	#imGroup_7 { width: 100%; clear: left; }
	#imGroup_8 { width: 100%; clear: left; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_6 { clear: left; }
	#imCell_6 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_6 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_6 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_9 { width: 100%; clear: left; }
	#imCell_4 { clear: right; }
	#imCell_4 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_4 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_34 { clear: right; }
	#imCell_34 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_34 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_34 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_5 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_7 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_10 { width: 100%; clear: left; }
	#imGroup_11 { width: 100%; clear: right; }
	#imGroup_12 { width: 100%; clear: left; }
	#imCell_9 { clear: right; }
	#imCell_9 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_9 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_8 { clear: right; }
	#imCell_8 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_8 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_08 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_10 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_11 { clear: right; }
	#imCell_11 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_11 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_11 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}

@media (min-width: 1024px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 62px; left: 5px; width: 435px; height: 255px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -22.596% 0);clip-path: inset(0 0 -22.596% 0);}#imHeader_imCell_1 { width: 435px; min-height: 208px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 435px; min-height: 208px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { display: none; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -127.273% 0);clip-path: inset(0 0 -127.273% 0);}#imHeader_imCell_2 { width: 150px; min-height: 44px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 150px; min-height: 44px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { display: none; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -127.273% 0);clip-path: inset(0 0 -127.273% 0);}#imHeader_imCell_3 { width: 150px; min-height: 44px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 150px; min-height: 44px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { display: none; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -127.273% 0);clip-path: inset(0 0 -127.273% 0);}#imHeader_imCell_4 { width: 150px; min-height: 44px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 150px; min-height: 44px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 1023px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 23px; left: 25px; width: 202px; height: 90px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 7.216% 0);clip-path: inset(0 0 7.216% 0);}#imHeader_imCell_1 { width: 100%; min-height: 97px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 7px; left: 220px; width: 100px; height: 36px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -24.138% 0);clip-path: inset(0 0 -24.138% 0);}#imHeader_imCell_2 { width: 100%; min-height: 29px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 43px; left: 220px; width: 100px; height: 36px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -24.138% 0);clip-path: inset(0 0 -24.138% 0);}#imHeader_imCell_3 { width: 100%; min-height: 29px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 81px; left: 220px; width: 100px; height: 36px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -24.138% 0);clip-path: inset(0 0 -24.138% 0);}#imHeader_imCell_4 { width: 100%; min-height: 29px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1024px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 0px; left: 3px; width: 953px; height: 100px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 953px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 953px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 20px;}
	
}

@media (max-width: 1023px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 16px; left: 0px; width: 322px; height: 100px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 100%; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

